2018-05-24 15:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004761Kali Linux[All Projects] Tool Upgradepublic2018-05-11 11:51
ReporterDober 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004761: Update dbeaver to 5.0.4
DescriptionPlease update dbeaver from 4.3.2 (Package: dbeaver, Version: 4.3.2-0kali1) to 5.0.4 (Milestone: https://github.com/dbeaver/dbeaver/milestone/64)

Changelog: https://dbeaver.io/news/
Attached Files

-Relationships
+Relationships

-Notes

~0009157

sbrun (manager)

new version 5.0.4-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-05-09 23:22 Dober New Issue
2018-05-09 23:22 Dober Status new => assigned
2018-05-09 23:22 Dober Assigned To => sbrun
2018-05-11 11:51 sbrun Status assigned => resolved
2018-05-11 11:51 sbrun Resolution open => fixed
2018-05-11 11:51 sbrun Fixed in Version => 2018.3
2018-05-11 11:51 sbrun Note Added: 0009157
+Issue History